
/* features (Home Page) */
.features {display:grid; grid-template-columns:repeat(4,1fr); grid-column-gap:1.5em; grid-row-gap:1.5em; text-align:center; clear:both;}
	.feature {padding:2em; background:white; text-align:center; position:relative; z-index:1; border-radius:5px;}
		.feature .icon {display:block; padding:1em 0;}
			.feature .icon img {height:60px; width:auto;}

		@media only screen and (max-width:1024px) {
			.features {grid-template-columns:repeat(2,1fr);grid-column-gap:1.5em; grid-row-gap:1.5em;}
		}
		@media only screen and (max-width:768px) {
			.features {grid-column-gap:1em; grid-row-gap:1em;}
			.feature {padding:1.5em;}
			.feature .icon {padding:0 0 1em 0;}
		}
		@media only screen and (max-width:450px) {
			.features {grid-template-columns:auto;grid-column-gap:0; grid-row-gap:1em;}
		}

/* Get a quote overlay */
@media screen and (min-width:1025px){
	.get-a-quote {background:#242729; color:white; clear:both; position:fixed; z-index:100; width:800px; height:90px; left:20%; left:calc(50% - 400px); bottom:5vh; border-radius:5px; padding:0 1.5em; display:grid; grid-template-columns:auto 300px;grid-template-rows:1fr;grid-column-gap:0px;grid-row-gap:0px;align-items:center; box-shadow:0 1px 5px 0px rgba(0,0,0,0.5)}
	.get-a-quote.close-quote {width:90px; left:10vw; display:block}
	.get-a-quote.close-quote .buttons {text-align:center}
	.get-a-quote .copy {padding-left:0.5em}
	.get-a-quote h3 {color:#ffffff; font-size:125%; padding:0 0 0.5em}
	.get-a-quote p {padding:0}
	.get-a-quote .buttons {text-align:right}
	.get-a-quote .buttons .btn {margin-right:1.5em; }
	.get-a-quote button {display:inline-block; cursor:pointer; color:#ffffff; background:none; padding:0; border:0; outline:0; font-size:150%; line-height:90px; min-width:40px}
	.get-a-quote button:hover {color:#f5bb1d}
	.get-a-quote.close-quote .copy, .get-a-quote.close-quote .btn {display:none}
	.get-a-quote button i { transform: rotate(45deg)}
	.get-a-quote.close-quote button i { transform: rotate(0deg)}


}
@media screen and (max-width:1024px){
	.get-a-quote {display:none}
}



